Bug 669553 - SCM Change Request - python-jsonpickle
Summary: SCM Change Request - python-jsonpickle
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jsonpickle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-13 23:13 UTC by BJ Dierkes
Modified: 2011-02-01 17:07 UTC (History)
1 user (show)

Fixed In Version: python-jsonpickle-0.3.1-2.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-01 17:07:50 UTC
Type: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description BJ Dierkes 2011-01-13 23:13:16 UTC
Package Change Request
======================
Package Name: python-jsonpickle
New Branches: el5 el6
Owners: derks

Comment 1 BJ Dierkes 2011-01-13 23:24:50 UTC
This request is the extend the existing python-jsonpickle package.  The fedora maintainer Ben Boeckel is not able to maintain the package for EPEL, therefore I would like to.  I will ask him to comment on the tracker to give his 'ok' on it.

Again.. this is the *extend* the current package...  please do not remove the existing SCM branches.

Comment 2 Ben Boeckel 2011-01-13 23:32:22 UTC
Giving my okay. From what I've seen, usually the original RR is used for further cvs requests, but as long as the cvs flag is set, it should be fine.

Comment 3 Jason Tibbitts 2011-01-14 17:19:05 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-01-14 19:13:32 UTC
python-jsonpickle-0.3.1-2.1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-jsonpickle-0.3.1-2.1.el5

Comment 5 Fedora Update System 2011-01-15 19:58:10 UTC
python-jsonpickle-0.3.1-2.1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-jsonpickle'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-jsonpickle-0.3.1-2.1.el5

Comment 6 Fedora Update System 2011-02-01 17:07:45 UTC
python-jsonpickle-0.3.1-2.1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.